Error

two or more packages specified (libbpp-raa1 libsane-extras)